View Issue Details

IDProjectCategoryView StatusLast Update
0002695SOGoActiveSyncpublic2014-04-09 18:04
Reporteronofabio Assigned Toludovic  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Target Version2.2.4Fixed in Version2.2.4 
Summary0002695: Outlook events with ampersand in title
Description

When I create an event using Outlook 2013 (EAS), with ampersand in title, the system lose title data.
Other infos is correctly saved (dtstart,dtend ,...) but no event title.

Steps To Reproduce

Create event with title that contain & (ampersend).

TagsNo tags attached.

Relationships

has duplicate 0002781 resolvedludovic Contacts and events fields trimmed when using accentuated characters in Android client 

Activities

ludovic

ludovic

2014-04-03 15:10

administrator   ~0006827

sope bug, will investigate.

ludovic

ludovic

2014-04-09 18:04

administrator   ~0006865

Fix pushed:

https://github.com/inverse-inc/sogo/commit/33467093c14074d1399dd4af0d1c633a24cfd609

Please test the upcoming nightly builds.

Issue History

Date Modified Username Field Change
2014-04-01 11:50 onofabio New Issue
2014-04-01 19:41 ludovic Assigned To => ludovic
2014-04-01 19:41 ludovic Status new => assigned
2014-04-01 19:41 ludovic Category Backend Calendar => ActiveSync
2014-04-03 15:10 ludovic Note Added: 0006827
2014-04-03 15:10 ludovic Target Version => 2.2.4
2014-04-09 18:04 ludovic Note Added: 0006865
2014-04-09 18:04 ludovic Status assigned => resolved
2014-04-09 18:04 ludovic Fixed in Version => 2.2.4
2014-04-09 18:04 ludovic Resolution open => fixed
2014-05-21 07:01 ludovic Relationship added has duplicate 0002781